[HEADER]

EDIT_MODE=0

INTENSITY=60.0
EDIT_BIG=1

EDIT_STATE=4

BURN_FUEL_MULT=10

FLASH_THRESHOLD=6



[FLAME_0]

POSITION=-0.495,0.277,-1.86

DIRECTION=0,0,-1

VSIZE_START=0.08

VSIZE_END=0.1

LSIZE=0.2

IS_LEFT=1

GROUP=0



